function caoyao_end()

	global.BeginScene()
	camera.ChangeCameraStatic(8410,1491,1231,8383,1455,1142)
	npc.SetAppear(606,0)
	npc.SetAppear(607,0)
	npc.SetAppear(608,0)
	npc.SetAppear(609,0,1)
	npc.Destroy(606)
	npc.Destroy(607)
	npc.Destroy(608)
	npc.Destroy(609)
	npc.Destroy(600)
	npc.Destroy(601)
	npc.Destroy(602)
	npc.Destroy(603)
	npc.Destroy(604)
	ui.Dialog(87094,100,0,605,0,0)--哼，早晚有一天我会为我的同伴报仇的。
	global.CreateSE(628,9743,1572,549)
	npc.SetAppear(605,0,1)
	npc.Destroy(605)	
	ui.Dialog(87095,100,0,610,0,0)--人类不应该插手这里的事，你们还是速速离去吧。
	npc.RunTo(610,8323,1293,1)
	npc.Destroy(610)
	camera.ChangeCameraFree()
	global.EndScene()


end